### Property

# Adw ToggleGroup:toggles

since: 1.7

#### Declaration

    property toggles: Gtk.SelectionModel [ read ]

#### Description [src]

A selection model with the groups’s toggles.

This can be used to keep an up-to-date view. The model also implements `GtkSelectionModel` and can be used to track and change the active toggle.

Type:`GtkSelectionModel`

Available since: 1.7

Getter method | `adw_toggle_group_get_toggles()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no